
-- @AutoRun
-- drop table quest_lin;



CREATE TABLE quest_lin (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    left_quest_number numeric(12) NULL,
    left_quest varchar(80) NULL,
    right_quest_number numeric(12) NULL,
    right_quest varchar(80) NULL,
    left_quest_schinese text NULL,
    right_quest_schinese text NULL,
    left_quest_chinese text NULL,
    right_quest_chinese text NULL,
    left_quest_korean text NULL,
    right_quest_korean text NULL,
    left_quest_thai text NULL,
    right_quest_thai text NULL,
    left_quest_viet text NULL,
    right_quest_viet text NULL
    );



ALTER TABLE quest_lin ADD    
    CONSTRAINT pk_quest_lin PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    